/* header */
header#main_header {
    position: fixed;
    z-index: 999;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    padding: 1rem 0;
    background: transparent;
}

.menu-container {
    width: 100%;
    max-width: 100rem;
    margin-left: auto;
    margin-right: auto;
    padding-left: 1rem;
    padding-right: 1rem;
}

.menu-grid {
    display: flex;
    flex-flow: row wrap;
    width: 100%;
}

.justify-content {
    justify-content: space-between;
}

.glass-card-white {
    backdrop-filter: blur(10px) saturate(170%);
    -webkit-backdrop-filter: blur(10px) saturate(170%);
    background-color: rgba(255, 255, 255, 0.7);
    border-radius: 12px;
    border: 1px solid rgba(209, 213, 219, 0.3);
}

#main_header .menu-container .menu-grid.justify-content.glass-card-white {
    padding-right: .125rem;
    border-radius: .25rem;
    height: 2.5rem;
    width: calc(100% - .5rem);
    margin-left: .5rem;
    margin-right: auto;
    filter: drop-shadow(4px 4px 8px rgba(0, 0, 0, .25));
}

.site-title-bar {
    display: block;
    width: 12rem;
    align-self: center;
    margin-top: -.5rem;
    margin-left: -.5rem;
}

.site-title-bar .logo-header img {
    display: block;
    width: 100%;
    height: auto;
}

.site-header-items {
    display: flex;
    height: 100%;
    padding: 0 1rem;
    gap: 1.5rem;
    align-items: center;
    flex-grow: 1;
}

/* header options */
.site-header-login {
    align-self: center;
    margin-top: -.5rem;
}

/* buttons */
#main_header .btn {
    border: 0;
    border-radius: .25rem;
    transition: all .25s linear;
    cursor: pointer;
    font-size: 1rem;
    padding: .5rem 1rem;
    line-height: initial;
}

#main_header .btn-primary {
    background: #70a677;
    color: #fff;
}

#main_header .btn-primary:not(.disabled):hover {
    background: #2E7D32;
    color: #fff;
}

/* spacing to avoid content under fixed header */
.adm-area-content {
    margin-top: 5rem !important;
}